» Ubuntu » 软件包

Error

two or more packages specified (vnc4server natty)